<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Task 5.2 - Sign-in Page</title>
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat"
      rel="stylesheet"
    />
    <style>
      body {
        font-family: "Montserrat";
      }
      button {
        font-size: 14px;
        font-family: "Montserrat";
        height: 60px;
        margin-top: 10px;
        background-color: #4739da;
        color: white;
        border: none;
        border-radius: 5px;
      }
      #flex-container {
        display: flex;
        justify-content: center;
      }
      .flex-image {
        flex-grow: 3;
        width: 600px;
        height: 600px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .flex-form {
        flex-grow: 1;
        padding: 55px;
        background-color: #f7f7f7;
        display: flex;
        align-items: center;
      }
      .flex-content {
        display: flex;
        flex-direction: column;
        width: 300px;
      }
      .login {
        font-size: 13px;
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
      #username,
      #password {
        font-size: 18px;
        font-family: "Montserrat";
        background-color: #f7f7f7;
        height: 50px;
        margin-top: 10px;
        margin-bottom: 10px;
        box-sizing: border-box;
        border-radius: 2px;
        border: 1px solid darkgray;
      }
    </style>
  </head>
  <body>
    <div id="flex-container">
      <div
        class="flex-image"
        style="background-image: url(images/background.jpg)"
      ></div>
      <div class="flex-form">
        <div class="flex-content">
          <p style="font-size: 30px; text-align: center">Login to continue</p>
          <input type="text" placeholder="Email" id="username" />
          <input type="password" placeholder="Password" id="password" />
          <div class="login">
            <div class="login-remember">
              <input class="login-checkbox" type="checkbox" id="checkbox" />
              <label for="checkbox"></label>Remember me
            </div>
            <a class="login-forgot">Forgot Password?</a>
          </div>
          <button>LOGIN</button>
          <p style="font-size: 13px; text-align: center">or sign up using</p>
          <div class="logo-socialnetwork" style="text-align: center">
            <img src="images/facebook.png" height="36px" alt="logo-fb" />
            <img src="images/twitter.png" height="36px" alt="logo-tw" />
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
